@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --ob-custom-logo-filter: brightness(80);
    --theme-font-family: "Poppins", sans-serif;
    /*Navbar Colors*/
    --ob-nav-text-color: #fff;
    --ob-nav-bg-color: #0c1d2c;
    /*color primary*/
    --theme-primary-50: #F0F8FD;
    --theme-primary-100: #D9EFFB;
    --theme-primary-200: #BFDEF8;
    --theme-primary-300: #A4CEF4;
    --theme-primary-400: #93C0F1;
    --theme-primary-500: #81C7EF;
    --theme-primary-600: #71B5DF;
    --theme-primary-700: #5C9FCA;
    --theme-primary-800: #4989B5;
    --theme-primary-900: #296391;
    --theme-primary-A100: #D9EFFB;
    --theme-primary-A200: #BFDEF8;
    --theme-primary-A400: #93C0F1;
    --theme-primary-A700: #5C9FCA;

    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #212121;
    --theme-primary-contrast-400: #212121;
    --theme-primary-contrast-500: #212121;
    --theme-primary-contrast-600: #212121;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #212121;
    --theme-primary-contrast-A700: #FFFFFF;
}

/********* 
INDEX
1 - NAVBAR
2 - BILLBOARD
3 - FOOTER
4 - OCULTAR
*********/

/********* 
1 - NAVBAR
*********/
/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #b1b1b161;
}

/********* 
2 - BILLBOARD
*********/


/********* 
3 - FOOTER
*********/

/*Background subfooter*/
ob-footer.main-footer {
    background-color: #0c1d2c !important;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #fff !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #fff !important;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#fff !important;
}


/*-------------------------------------------
    2) Custom Footer
-------------------------------------------*/

app-channel-footer .channel-footer {
    background-color: #0c1d2c!important;
}

.sponsors {
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding: 60px 0px;
    background-color: #0c1d2c!important;
}

.sponsors a {
    text-decoration: none;
}

.sponsors img {
    height: 100%;
    width: auto;
    object-fit: cover;
    opacity: 1;
}

.sponsors img:hover {
    opacity: 0.8;
    /* Baja la opacidad al hacer hover */
}

.sponsors-1 {
    height: 90px;
}

.sponsors-2 {
    height: 35px;
}

.sponsors-1,
.sponsors-2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 60px;
}

/*Mobile*/
@media only screen and (max-width: 40.063em) {

    /*ocultar footer*/
    app-channel-footer .channel-footer {
        display: none;
    }
}

/*-------------------------------------------
    4) OCULTAR
-------------------------------------------*/
/*se oculta zona sin precio en evento especifico 21 agosto 2026*/
#pricezoneId-408035 {
  display: none !important;
}
/* END se oculta zona sin precio en evento especifico 21 agosto 2026*/